/* ::::: http://www.carm.es/web/CARM/nuevoPortal/estilos/estiloPortal.css ::::: */

html { margin: 0px; padding: 0px; height: 100%; }
body { font-size: 0.6em; font-family: Verdana,Arial,Helvetica,sans-serif; background-color: rgb(255, 255, 255); margin: 0em 4%; padding: 0px; border: 0px none; color: rgb(0, 0, 0); height: 100%; }
body a { color: rgb(0, 69, 115); }
body a:hover { color: rgb(0, 69, 115); text-decoration: underline; }
#contenedorPrincipal { min-height: 100%; position: relative; width: 100%; border-left: 0.5em solid rgb(160, 160, 160); border-right: 0.5em solid rgb(160, 160, 160); background-color: rgb(229, 233, 235); }
#cabeceraPrincipal { margin-left: -0.42em; margin-right: -0.42em; }
#cuerpoPrincipal { padding-bottom: 10.1em; display: inline-block; width: 100%; }
#piePrincipal { position: absolute; bottom: 0px; width: 100%; height: 10.1em; }
#cabeceraConImgCentrada { background-color: rgb(158, 27, 50); width: 100%; display: inline-block; padding: 0px; margin: 0px; }
#cabeceraEscudo {  }
#traza { font-size: 100%; font-weight: normal; height: auto; line-height: 2em; background-color: rgb(255, 255, 255); padding-top: 1em; padding-bottom: 1em; border-bottom: 1px solid rgb(232, 232, 232); }
div #traza { width: 100%; display: inline-block; background: url('img-rastro.png') repeat-x scroll left bottom rgb(255, 255, 255); border-bottom: 1px solid rgb(160, 160, 160); padding-top: 0.3em; padding-bottom: 0.3em; }
#traza, #traza a { display: inline-block; }
#menuTraza { float: left; margin-left: 2%; }
#menuHerramientas { float: right; text-align: right; margin-right: 2%; }
#menuHerramientas form { display: inline; }
#menuHerramientas label { color: rgb(0, 69, 115); }
#menuHerramientas label:hover { text-decoration: underline; cursor: pointer; }
#imprimir { vertical-align: middle; }
.bloquemenucondcha { position: relative; left: 1%; width: 69%; float: left; min-width: 25em; }
#zonaPrincipal { margin: 0em; clear: both; float: left; position: relative; width: 100%; }
#contenidoCentral, #contenidoInterior { background-color: rgb(229, 233, 235); clear: both; float: left; overflow: hidden; padding-bottom: 2em; position: relative; width: 100%; }
#pieInterior { color: rgb(87, 87, 87); text-align: center; vertical-align: middle; background: url('img-pie.png') repeat-x scroll 50% -1px rgb(255, 255, 255); display: inline-block; width: 100%; padding: 0.3em 0em; }
#pieInterior div { width: 32%; display: inline-block; }
#pieInterior .pieDatos { padding-left: 0.5em; padding-top: 5.2em; float: left; text-align: left; }
#pieInterior #patrocina { float: left; }
#patrocina { vertical-align: bottom; }
#patrocina img { vertical-align: bottom; margin-left: 1em; margin-right: 1em; }
div .piePortada { background: none repeat scroll 0% 0% rgb(158, 27, 50); width: 100%; padding-top: 0.4em; padding-bottom: 1.1em; display: inline-block; }
.piePortada, .piePortada a { text-decoration: none; display: inline-block; }
.piePortada a:hover {  }
#pieInterior .pieEnlaces { padding-right: 0.5em; padding-top: 6.5em; float: right; text-align: right; }
#pieInterior .pieEnlaces a { padding: 0px 0.2em; }
.barraMenuPrincipal { clear: both; background-color: rgb(51, 51, 51); }
.barraMenuPrincipal ul { vertical-align: middle; margin: 0px 0px 0px 1em; }
.barraMenuPrincipal ul li { list-style-type: none; list-style-image: none; display: inline; float: left; padding: 0em; color: rgb(255, 255, 255); font-weight: bold; text-transform: uppercase; font-size: 1.35em; }
.barraMenuPrincipal ul li a { padding: 0.5em 0.4em; }
.barraMenuPrincipal ul li span.separadorBarraHerramientas { padding: 0.5em 0.2em; display: inline-block; }
#formularioBusquedaHome { float: right; display: inline-block; margin-right: 1em; padding: 0.5em 0px 0px; }
#formularioBusquedaHome input { padding: 0px; }
#formularioBusquedaHome #q_img { vertical-align: bottom; }
#formularioBusquedaHome #q { background: url('campobuscar.gif') repeat-x scroll 0px -21px rgb(255, 255, 255); border: 0px none; float: left; font-size: 1.2em; width: 12em; height: 1.7em; line-height: 1.7em; }
#formularioBusquedaHome span { display: inline-block; height: 2em; width: 1em; float: left; }
#formularioBusquedaHome .campoBuscarIzq { background: url('campobuscar.gif') no-repeat scroll 0px 0px transparent; }
#formularioBusquedaHome .campoBuscarDrch { background: url('campobuscar.gif') no-repeat scroll 0px -45px transparent; margin-right: 0.3em; }
#formularioBusquedaHome a { vertical-align: bottom; }
div.barraMenuPrincipal ul li a:hover { background: url('fondo-menu.png') repeat-x scroll center top rgb(255, 255, 255); color: rgb(158, 27, 50); text-decoration: none; }
div.barraMenuPrincipal ul li a, div.barraMenuPrincipal ul li a.active:hover { color: white; font-weight: bold; background-color: rgb(51, 51, 51); }
div .barraMenuPrincipal { width: 100%; display: inline-block; margin: 0em; padding: 0em; }
.barraMenuPrincipal, .barraMenuPrincipal a { font-weight: bold; text-decoration: none; display: inline-block; color: rgb(255, 255, 255); }
#menudcha { position: relative; left: 2%; float: left; width: 28%; }
a { text-decoration: none; color: rgb(77, 77, 77); }
a:hover { text-decoration: underline; color: rgb(77, 77, 77); }
img { border: medium none; }
.bloque { margin-top: 1em; background: url('img-bottom.png') repeat-x scroll left bottom rgb(255, 255, 255); padding-bottom: 2em; overflow: auto; width: 100%; }
#bloquemenu #zonaPrincipal { font-size: 120%; line-height: 1.6em; }
#bloquemenu #zonaPrincipal #margenZonaPrincipal { padding: 2em 3em 1em; }
.bloqueDestacados { display: inline-block; width: 100%; border: 1px solid rgb(226, 228, 229); margin-top: 1em; overflow: auto; }
ul { margin: 0.4em 0.4em 0.4em 1.8em; padding-left: 0em; overflow: visible; }
li { padding: 0.1em 0em; font-size: 100%; overflow: visible; list-style-image: url('bullet_grana.gif'); }
#destacados { background-color: rgb(249, 250, 250); clear: both; overflow: auto; text-align: left; vertical-align: top; width: 100%; }
#destacados ul { clear: both; margin: 0px; padding: 0px; }
#destacados ul li { list-style-type: none; list-style-image: none; border-top: 2px solid rgb(213, 214, 214); clear: both; padding: 0.5em 0.5em 0.5em 1em; vertical-align: top; min-height: 35px; }
.imgDestacado { float: right; border: 1px solid rgb(213, 214, 214); margin-bottom: 0.5em; margin-left: 1em; width: 45px; }
.imgSuperDestacado { width: 100%; min-width: 12em; }
#destacados ul li a { color: rgb(0, 69, 115); font-size: 1.1em; font-weight: bold; }
p { line-height: 1.6em; margin-top: 0em; margin-bottom: 0em; padding: 0.6em 0em; }
img.actualidad { margin-bottom: 1em; }
.fechaFicha { color: rgb(77, 77, 77); text-align: left; padding-top: 0px; font-weight: bold; }
.titularFicha { font-size: 180%; color: rgb(0, 69, 115); font-weight: bold; line-height: 1.4em; }
.sumarioFicha { color: rgb(77, 77, 77); font-size: 110%; font-weight: bold; margin-bottom: 0.8em; line-height: 1.4em; }
.bloqueNoticia, .contenido { margin: 0em; }
.fotoFichaNoticia { margin: 0.8em 2em 0.8em 0em; padding-bottom: 0.8em; float: left ! important; width: 18em; display: block; border-bottom: 1px dotted rgb(160, 160, 160); text-align: center; }
.fotoFichaNoticia p { font-size: 0.9em; clear: left; color: rgb(99, 99, 99); margin: 0em ! important; padding: 0em ! important; }
.fotoFichaNoticia img.actualidad { border: 0em none; }
.fotoFichaNoticia .divLightBox { display: none; }
h1 { font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 0px; z-index: 1; clear: both; height: auto; margin: 0em; }
#cabeceraLogo { display: inline; float: right; text-align: right; width: 33%; }
#cabeceraImgEscudo { float: left; }
h2 { margin: 0px; padding: 0px; }
h2.principalrojo { overflow: hidden; margin-top: 0em; padding: 0.2em 0.2em 0.3em 0.4em; color: rgb(158, 27, 50); font-family: Arial,"Trebuchet MS",Helvetica,sans-serif; font-size: 1.9em; text-align: left; background: url('img-title1.png') repeat-x scroll left bottom rgb(255, 255, 255); }
h2.principalazul { overflow: auto; margin-top: 0em; padding: 0.2em 0px 0.3em 0.4em; background: none repeat scroll 0% 0% rgb(0, 69, 115); color: rgb(255, 255, 255); font-family: Arial,"Trebuchet MS",Helvetica,sans-serif; font-size: 1.5em; text-align: left; }
h2.h2rojo { overflow: hidden; margin-top: 0em; padding: 0.3em 0px 0.4em 0.4em; background: url('img-rojo.png') repeat-x scroll left top rgb(151, 37, 0); color: rgb(255, 255, 255); font-family: Arial,"Trebuchet MS",Helvetica,sans-serif; font-size: 1.5em; text-align: left; }
.external { width: 18px ! important; height: 13px ! important; border: medium none ! important; }
acronym { border-bottom: 1px dashed; }
.enlaceOculto { visibility: hidden; display: none; }
#capaVotacionesCorreo { width: 100%; display: inline-block; margin: 1em 0em; }
#votacionContenido { text-align: left; display: inline-block; }
#votacionContenido #wrapperVotacionContenido { margin-bottom: 0em; line-height: 1.5em; display: inline-block; }
#votacionContenido .izquierdo, #votacionContenido .derecho { float: left; }
#votacionContenido .derecho img { vertical-align: middle; padding-bottom: 0.2em; }
#votacionContenido .votos { background: url('estrellablanca.gif') repeat-x scroll 0% 0% transparent; width: 75px; height: 19px; display: inline-block; float: left; }
#votacionContenido .votos input { display: inline-block; position: absolute; height: 19px; }
#votacionContenido .votos input:hover { background: url('estrellaazul.gif') repeat-x scroll 0% 0% transparent; }
#votacionContenido .votos .voto1 { width: 15px; z-index: 14; }
#votacionContenido .votos .voto2 { width: 30px; z-index: 13; }
#votacionContenido .votos .voto3 { width: 45px; z-index: 12; }
#votacionContenido .votos .voto4 { width: 60px; z-index: 11; }
#votacionContenido .votos .voto5 { width: 75px; z-index: 10; }
#envioContenidoCorreoInclude { float: right; display: inline-block; }
#envioContenidoCorreoInclude img { width: 36px; }
img.enlaceExterno { width: 1.25em; }
ul.listadoMenuDerecha { padding: 1em; }
ul.listadoMenuDerecha li { line-height: 1.3em; vertical-align: middle; font-size: 1.3em; color: rgb(146, 36, 0); }
#datosRelacionados .separador { color: rgb(153, 0, 51); font-weight: bold; }
.relacionados, #relacionados { border-top: 1px dotted rgb(204, 204, 204); margin: 1em 0em; }
.relacionados { padding-top: 0.6em; }
.separador { color: rgb(0, 69, 115); font-size: 1.1em; font-weight: bold; margin: 0em ! important; padding: 0em ! important; }
#relacionados p { margin-left: 0em; color: rgb(91, 91, 91); }
#relacionados span { color: rgb(0, 0, 0); font-weight: bold; margin-left: 0em; padding-right: 1em; }
.contenidosAsociados { padding: 0.8em; display: inline-block; clear: both; width: 95%; }
.contenidosAsociados img { vertical-align: middle; float: left; }
.contenidosAsociados p { margin-left: 4em; padding: 0em; }
.contenidosAsociadosImagenes { padding: 0.5em; margin: 0.6em; float: left; }
form.formatoRTF input { background-color: rgb(249, 249, 249); border: 0px none; color: rgb(0, 69, 115); cursor: pointer; font-size: 1.2em; padding: 0em 1em; text-align: right; text-decoration: none; }
form.formatoRTF input:hover { text-decoration: underline; color: rgb(77, 77, 77); }
form.formatoRTF input.iconoRTF { background-color: rgb(255, 255, 255); padding: 0em; width: 36px; }
#otrosFormatos { margin: 0em 1em; float: right; }
.noMostrar { display: none; }
.sinBorde { border: 0em none; }
.descArchivo { font-size: 95%; color: rgb(91, 91, 91); }
.alineaMedio a, img { vertical-align: middle; }
.superDestacados { border-top: 2px solid rgb(213, 214, 214); }
/* ::::: http://www.carm.es/web/CARM/estilos/slimbox/slimbox.css ::::: */

#lbOverlay { position: fixed; z-index: 9999; left: 0px; top: 0px; width: 100%; height: 100%; background-color: rgb(0, 0, 0); cursor: pointer; }
#lbCenter, #lbBottomContainer { position: absolute; z-index: 9999; overflow: hidden; background-color: rgb(255, 255, 255); }
#lbImage { position: absolute; left: 0px; top: 0px; border: 1em solid rgb(255, 255, 255); background-repeat: no-repeat; }
#lbPrevLink, #lbNextLink { display: block; position: absolute; top: 0px; width: 50%; outline: medium none; }
#lbPrevLink { left: 0px; }
#lbPrevLink:hover { background: url('prevlabel.gif') no-repeat scroll 0px 15% transparent; }
#lbNextLink { right: 0px; }
#lbNextLink:hover { background: url('nextlabel.gif') no-repeat scroll 100% 15% transparent; }
#lbBottom { font-family: Verdana,Arial,Geneva,Helvetica,sans-serif; font-size: 1em; color: rgb(102, 102, 102); line-height: 1.4em; text-align: left; border-width: 1em; border-right: 1em solid rgb(255, 255, 255); border-style: none solid solid; border-color: rgb(255, 255, 255); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; }
#lbCloseLink { display: block; float: right; width: 2em; height: 2em; background: url('closelabel.gif') no-repeat scroll right center transparent; margin: 0.5em 0px; outline: medium none; }
#lbCaption, #lbNumber { margin-right: 7em; }
#lbCaption { font-weight: bold; }
